{
	"format_version": "1.16.0",
	"animations": {
		"animation.overworld_enderman_spawner.check_bounds": {
			"animation_length": 0.2,
			"loop": false,
			"timeline": {
				"0.1": [
					"/function player/spawning/world_endermen/check_bounds"
				]
			}
		}
	}
}